## Index

### Type aliases

- AsObject

## Type aliases

### AsObject

AsObject: { availableBalance: number; lockedBalance: number; reservedBalance: number; totalAvailableBalance: number }

- Defined in src/protobuf/grpc_pb.d.ts:3761

#### Type declaration

- ##### availableBalance: number

- ##### lockedBalance: number

- ##### reservedBalance: number

- ##### totalAvailableBalance: number

Generated using TypeDoc